#block2 {
  background: #304269;
  padding-top: 6.25rem;
  padding-bottom: 6.25rem;
}
#block2 h1, #block2 h2, #block2 h3, #block2 h4, #block2 h5, #block2 h6, #block2 p, #block2 i, #block2 a:not(.btn), #block2 strong, #block2 ul li, #block2 div, #block2 span {
  color: #ffffff;
}
@media (max-width: 992px) {
  #block2 {
    padding-top: 50px;
  }
}
@media (max-width: 992px) {
  #block2 {
    padding-bottom: 50px;
  }
}
#block3 {
  margin: 0px;
  z-index: 11;
  width: 11.25rem;
  margin-bottom: -3.125rem;
}
#block3 picture {
  background: #ffffff;
  filter: drop-shadow(0px 0px 20px rgba(116, 102, 102, 0.16));
}
@media (max-width: 992px) {
  #block3 {
    width: 140px;
    margin-bottom: -35px;
  }
}
#block4 {
  flex: 0 0 auto;
  width: 100%;
}
#block5 {
  margin-left: auto;
  padding-right: 30px;
}
@media screen and (min-width: 992px) {
  #block5 {
    display: none !important;
  }
}
#block6 {
  margin-left: auto;
  align-content: center;
}
#block7 {
  flex: 0 0 auto;
  width: 100%;
  margin-bottom: 50px;
}
#block7 picture {
  width: 100%;
  max-width: 150px;
}
@media screen and (min-width: 992px) {
  #block7 {
    display: none !important;
  }
}
#block8 {
  flex: 0 0 auto;
  width: 100%;
  margin-bottom: 50px;
}
#block8 h1, #block8 h2, #block8 h3, #block8 h4, #block8 h5, #block8 h6, #block8 p, #block8 i, #block8 a:not(.btn), #block8 strong, #block8 ul li, #block8 div, #block8 span {
  color: #ffffff;
}
@media screen and (min-width: 992px) {
  #block8 {
    display: none !important;
  }
}
#block9 {
  display: flex;
  width: 100%;
  padding: 20px;
  justify-content: flex-end;
  flex: 0 0 auto;
}
#block9 a {
  background: #bc955b;
  height: 40px;
  width: 40px;
  color: #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  filter: drop-shadow(3px, 2px, 8px, rgba(0, 0, 0, 0.5));
}
@media screen and (min-width: 992px) {
  #block9 {
    display: none !important;
  }
}
#block10 picture {
  width: 9.375rem;
  padding-bottom: 3.125rem;
}
@media (max-width: 992px) {
  #block10 picture {
    padding-bottom: 30px;
  }
}
#block11 {
  width: 100%;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
}
#block12 {
  font-weight: bold;
}
@media (max-width: 992px) {
  #block12 {
    margin-bottom: 3.125rem;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block12 {
    margin-bottom: 30px;
  }
}
#block13 {
  display: flex;
  justify-content: center;
}
#block13 ul {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  flex-direction: column;
}
#block13 ul li {
  width: 100%;
}
#block13 ul li:not(:last-child) {
  margin-bottom: 0.9375rem;
}
#block13 ul li a {
  font-weight: bold;
  font-style: italic;
  font-size: 1.12rem;
  display: block;
}
@media (max-width: 992px) {
  #block13 {
    margin-bottom: 3.125rem;
    justify-content: flex-start;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block13 {
    margin-bottom: 30px;
  }
}
#block14 {
  font-weight: bold;
}
@media (max-width: 992px) {
  #block14 {
    margin-bottom: 3.125rem;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block14 {
    margin-bottom: 30px;
  }
}
#block15 .socials {
  width: 100%;
  display: flex;
  align-items: center;
}
#block15 .socials .social {
  height: 1.875rem;
  width: 1.875rem;
  background: #ffffff;
  border-radius: 0.3125rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #304269;
  margin-right: 0.3125rem;
  margin-bottom: 0.3125rem;
}
#block15 .socials .social i {
  color: inherit;
  font-size: 1.25rem;
}
#block17 {
  background: #304269;
}
#block18 {
  position: relative;
  z-index: 1;
}
#block19 {
  width: 100%;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
}
#block21 {
  position: relative;
  z-index: 1;
}
#block57 {
  padding: 0px;
  width: 88.75rem;
  height: 73.125rem;
  right: 0px;
  bottom: 0px;
  position: absolute;
  opacity: 0.15;
  pointer-events: none;
}
#block57 img {
  width: 100%;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
  #block57 {
    display: none !important;
  }
}
@media screen and (min-width: 0px) and (max-width: 575px) {
  #block57 {
    display: none !important;
  }
}
#block108 {
  padding: 0px;
  flex: 0 0 auto;
  width: auto;
  padding: 0px;
  top: 50%;
  position: fixed;
  right: -6.25rem;
  transform: translateY(-50%) rotate(-90deg);
  z-index: 9;
}
#block108 .sidebar-widget {
  padding: 0.9375rem;
  background: #ffffff;
  border: 2px solid #bc955b;
  color: #bc955b;
  font-family: "Open Sans", "Arial";
  font-style: italic;
  text-transform: uppercase;
  line-height: 2.125rem;
  font-weight: 800;
  display: inline-flex;
  align-items: center;
}
#block108 .sidebar-widget i {
  margin-left: 0.9375rem;
  font-size: 2.125rem;
  color: inherit;
}
.transition #block108 .sidebar-widget {
  transition: color 0.3s ease, background 0.3s ease;
}
#block108 .sidebar-widget:hover {
  background: #bc955b;
  color: #ffffff;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
  #block108 {
    display: none !important;
  }
}
@media screen and (min-width: 0px) and (max-width: 575px) {
  #block108 {
    display: none !important;
  }
}
#block115 {
  margin-left: auto;
}
#block115 .title {
  line-height: 1;
  font-weight: 800;
}
#block117 {
  position: absolute;
  top: -12.5rem;
  left: -0.1875rem;
  flex: 0 0 auto;
  width: 45%;
  max-width: 100%;
  padding: 0px;
  transform: rotate(10deg);
}
@keyframes imageNail {
  0% {
    transform: rotate(0deg) translate(0px, 0px);
  }
  50% {
    transform: rotate(20deg) translate(-40px, 86px);
  }
  100% {
    transform: rotate(0deg) translate(0px, 0px);
  }
}
#block117 picture {
  position: relative;
  width: 100%;
  animation: imageNail 5s ease-in-out infinite;
}
#block117 picture:before, #block117 picture:after {
  content: "";
  position: absolute;
  bottom: 0px;
  right: 0px;
  display: block;
  background: #bc955b;
  z-index: 1;
}
#block117 picture:before {
  width: 50%;
  height: 0.3125rem;
  transform: translate(1.25rem, 50%);
}
#block117 picture:after {
  width: 0.3125rem;
  height: 100%;
  transform: translate(50%, 1.25rem);
}
#block117 .nail {
  position: absolute;
  top: -0.625rem;
  left: 0.5rem;
  width: 2.5rem;
  transform: rotate(12deg);
  z-index: 2;
}
@media (max-width: 1400px) {
  #block117 picture {
    transform-origin: 78% 70%;
  }
}
@media (max-width: 992px) {
  #block117 {
    position: relative;
    top: 0px;
    left: 0px;
    width: 80%;
    margin: calc(6vw + 2.5rem) auto;
    transform: rotate(8deg);
    order: 1;
  }
  #block117 picture {
    animation: none;
  }
}
#block124 {
  width: 100%;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
  margin: 0px auto;
  padding: 8.75rem 3.75rem;
}
#block124 h1, #block124 h2, #block124 h3, #block124 h4, #block124 h5, #block124 h6, #block124 p, #block124 i, #block124 a:not(.btn), #block124 strong, #block124 ul li, #block124 div, #block124 span {
  color: #ffffff;
}
#block124 h1 > b {
  color: #bc955b;
}
@media (max-width: 992px) {
  #block124 {
    padding: 80px 15px 215px;
    width: 100%;
  }
}
#block125 {
  width: 57%;
  flex: 0 0 auto;
  max-width: 100%;
}
#block125 .title {
  font-size: 4.375rem;
  line-height: 1;
}
@media (min-width: 993px) {
  #block125 .title {
    font-weight: 800;
  }
}
@media (max-width: 992px) {
  #block125 {
    width: 100%;
  }
  #block125 .title {
    font-size: 36px;
  }
}
#block126 {
  position: absolute;
  bottom: -2.25rem;
  right: -5.875rem;
  flex: 0 0 auto;
  width: 45%;
  max-width: 100%;
  padding: 0px;
  transform: rotate(-10deg);
}
#block126 picture {
  position: relative;
  width: 100%;
}
#block126 picture:before, #block126 picture:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  background: #bc955b;
  z-index: 1;
}
#block126 picture:before {
  width: 36.8%;
  height: 0.3125rem;
  transform: translate(-1.25rem, -50%);
}
#block126 picture:after {
  width: 0.3125rem;
  height: 77%;
  transform: translate(-50%, -1.25rem);
}
#block126 .nail {
  position: absolute;
  top: 0.3125rem;
  left: 1.25rem;
  width: 2.5rem;
  transform: rotate(12deg);
  z-index: 2;
}
@media (max-width: 992px) {
  #block126 {
    bottom: -48px;
    right: -24px;
    width: 350px;
    transform: rotate(-8deg);
  }
}
#block127 {
  position: relative;
  margin-top: 9.375rem;
  width: 100%;
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 992px) {
  #block127 {
    margin-top: 100px;
  }
}
#block129 {
  margin-top: 6.25rem;
}
@media (max-width: 992px) {
  #block129 {
    margin-top: 50px;
  }
}
#block129 .block-component .components-row:not(:last-child) {
  margin-bottom: 6.25rem;
}
@media (max-width: 992px) {
  #block129 .block-component .components-row:not(:last-child) {
    margin-bottom: 50px;
  }
}
#block130 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0px;
  row-gap: 1.875rem;
  /* Exceptions on DIRKs request */
}
#block130 .card {
  width: 100%;
  background: #ffffff;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.25);
  padding: 1.875rem 1.875rem 0.9375rem;
}
#block130 .card picture {
  position: relative;
  width: 100%;
  height: 6.875rem;
  margin-bottom: 0.9375rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
#block130 .card picture img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#block130 .card .title {
  width: 100%;
  margin-top: 0.3125rem;
  text-align: center;
}
#block130 .card-wrapper:nth-child(2) .card picture img {
  height: 94%;
}
#block130 .card-wrapper:nth-child(4) .card picture img {
  height: 80%;
}
#block131 {
  margin-bottom: 3.125rem;
}
@media (max-width: 992px) {
  #block131 {
    margin-bottom: 30px;
  }
}
#block133 {
  margin-top: 6.25rem;
  margin-bottom: 6.25rem;
  position: relative;
  overflow: hidden;
}
@media (max-width: 992px) {
  #block133 {
    margin-top: 50px;
  }
}
@media (max-width: 992px) {
  #block133 {
    margin-bottom: 50px;
  }
}
#block133 .page-section-inside {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
  margin: 0px auto;
}
#block134 {
  width: 100%;
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
  margin: 0px auto;
  background: #bc955b;
}
#block134 .page-section-inside {
  position: relative;
  width: 100%;
  max-width: 76.875rem;
  margin-left: auto;
  margin-right: auto;
  min-height: 50rem;
  margin: 0px auto;
  padding: 9.375rem 0px;
}
@media (max-width: 992px) {
  #block134 {
    width: 100%;
  }
  #block134 .page-section-inside {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    min-height: 0px;
    padding-top: 6.25rem;
    padding-bottom: 6.25rem;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block134 .page-section-inside {
    padding-top: 50px;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block134 .page-section-inside {
    padding-bottom: 50px;
  }
}
#block135 {
  width: 100%;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
  margin: 0px auto;
  padding: 12.5rem 0px 0px;
}
@media (max-width: 992px) {
  #block135 {
    width: 100%;
    padding-top: 6.25rem;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block135 {
    padding-top: 50px;
  }
}
#block136 {
  width: 100%;
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
  margin: 0px auto;
  margin-top: 6.25rem;
}
@media (max-width: 992px) {
  #block136 {
    margin-top: 50px;
  }
}
#block137 {
  width: 100%;
  max-width: 76.875rem;
  margin-left: auto;
  margin-right: auto;
  margin: 0px auto;
  margin-top: 6.25rem;
}
@media (max-width: 992px) {
  #block137 {
    margin-top: 50px;
  }
}
#block139 {
  padding: 0px;
}
#block139 h1, #block139 h2, #block139 h3, #block139 h4, #block139 h5, #block139 h6, #block139 p, #block139 i, #block139 a:not(.btn), #block139 strong, #block139 ul li, #block139 div, #block139 span {
  color: #ffffff;
}
#block139 picture img {
  aspect-ratio: 2;
}
#block139 .card {
  position: absolute;
  top: 50%;
  right: 16.25%;
  transform: translateY(-50%);
  width: 23.125rem;
  padding: 1.875rem;
  background: #304269;
  filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.5));
  z-index: 1;
}
#block139 .card h1, #block139 .card h2, #block139 .card h3, #block139 .card h4, #block139 .card h5, #block139 .card h6 {
  color: #bc955b;
}
@media (max-width: 992px) {
  #block139 .card {
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    top: auto;
    right: 0px;
    transform: none;
    bottom: 0px;
    border-radius: 0px;
  }
}
@media (max-width: 575px) {
  #block139 picture img {
    aspect-ratio: 1;
  }
  #block139 .card {
    position: relative;
    background: #304269;
    padding-bottom: 6.25rem;
  }
}
@media (max-width: 575px) and (max-width: 992px) {
  #block139 .card {
    padding-bottom: 50px;
  }
}
#block140 {
  padding-bottom: 3.125rem;
}
@media (max-width: 992px) {
  #block140 {
    padding-bottom: 30px;
  }
}
#block140 .title {
  line-height: 1;
  font-weight: 800;
}
#block141 .projects-slider {
  width: 100%;
  overflow: visible;
}
#block141 .project {
  padding: 0px 0.9375rem;
}
#block141 .project-item {
  position: relative;
}
#block141 .project-item picture {
  width: 100%;
  position: relative;
}
#block141 .project-item picture:after {
  content: "";
  width: 100%;
  height: 8.125rem;
  left: 0px;
  bottom: 0px;
  background: linear-gradient(to top, black, rgba(0, 0, 0, 0.001));
  z-index: 1;
}
#block141 .project-item-overlay {
  padding: 0.9375rem;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
  width: 12.5rem;
  height: auto;
}
#block141 .project-item-overlay h6 {
  font-size: 1rem;
  text-align: center;
  line-height: 1.625;
}
#block141 .project-item-overlay h6 a {
  font-weight: bold;
  color: #ffffff;
  font-style: italic;
}
@media (max-width: 992px) {
  #block141 .project {
    padding: 0px 10px;
  }
  #block141 .project-item-overlay {
    padding: 15px;
    width: 100%;
  }
}
@media (max-width: 575px) {
  #block141 .project {
    padding: 0px;
  }
}
#block142 {
  max-width: 35.625rem;
}
#block142 h1, #block142 h2, #block142 h3, #block142 h4, #block142 h5, #block142 h6, #block142 p, #block142 i, #block142 a:not(.btn), #block142 strong, #block142 ul li, #block142 div, #block142 span {
  color: #ffffff;
}
#block142 .title {
  line-height: 1;
}
@media (min-width: 993px) {
  #block142 .title {
    font-size: 4.375rem;
    line-height: 1;
  }
}
#block142 .title > b {
  font-size: inherit;
  font-weight: inherit;
  color: #304269;
}
#block142 .btn.btn-primary {
  color: #ffffff;
}
@media (max-width: 992px) {
  #block142 {
    max-width: 100%;
  }
}
#block143 {
  position: absolute;
  right: 3.125rem;
  bottom: -10.9375rem;
  flex: 0 0 auto;
  width: 25.9375rem;
  max-width: 50%;
}
#block143 .video {
  position: relative;
  width: 24rem;
  height: 49.375rem;
  transform: rotate(-12deg);
  padding: 0px;
}
#block143 .video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 3.125rem;
  padding: 0.3125rem;
}
#block143 .video:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: url("/files/2022002/raw/95a16afe9e7fd54c54ef30eaf99542c8.png") center center no-repeat;
  background-size: 100% 100%;
  z-index: 1;
}
@media (max-width: 1400px) {
  #block143 {
    width: 312px;
  }
  #block143 .video {
    width: 288px;
    height: 592px;
  }
}
@media (max-width: 992px) {
  #block143 {
    position: relative;
    order: -1;
    right: unset;
    bottom: unset;
    flex: 0 0 auto;
    width: 208px;
    max-width: 100%;
    padding-left: 50px;
    padding-bottom: 10px;
    margin-bottom: 3.125rem;
  }
  #block143 .video {
    width: 192px;
    height: 395px;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block143 {
    margin-bottom: 30px;
  }
}
#block144 {
  padding-bottom: 3.125rem;
  margin: 1.875rem auto 0px;
}
@media (max-width: 992px) {
  #block144 {
    padding-bottom: 30px;
  }
}
#block144 .title {
  text-align: center;
  line-height: 1;
  font-weight: 800;
}
@media (max-width: 992px) {
  #block144 {
    margin-top: 0px;
  }
}
#block145 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 1.875rem;
  padding: 0px;
}
#block145 .card {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  background: #ffffff;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.25);
  padding: 3.75rem 1.875rem 1.875rem;
}
#block145 .card-wrapper {
  display: flex;
}
#block145 .card picture {
  position: relative;
  width: 100%;
  height: 8.75rem;
}
#block145 .card picture img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#block145 .card .details {
  width: 100%;
  margin-top: 2.5rem;
}
#block146 {
  padding: 0px;
}
#block146 picture img {
  aspect-ratio: 2;
}
#block146 + #block147 {
  margin-top: -17.8125rem;
}
@media (max-width: 992px) {
  #block146 {
    padding: 0px;
  }
  #block146 + #block147 {
    margin-top: -50px;
  }
}
@media (max-width: 575px) {
  #block146 picture img {
    aspect-ratio: 1;
  }
}
#block147 {
  width: 100%;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 0.9375rem;
  margin: 0px auto;
}
#block147 .page-section-inside {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  position: relative;
  width: 100%;
  padding: 2.5rem;
  border-radius: 0.75rem;
  background: #bc955b;
  overflow: hidden;
}
#block147 .page-section-inside:before {
  content: "";
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 33%;
  height: 25rem;
  background: url("/files/2022002/raw/33080a54e0fac38ae13cede9fd1f37da.svg") bottom left no-repeat;
  background-size: contain;
  pointer-events: none;
  background-position: bottom right;
}
@media (max-width: 992px) {
  #block147 .page-section-inside {
    padding: 30px 15px;
  }
  #block147 .page-section-inside:before {
    display: none;
  }
}
#block148 {
  color: #ffffff;
}
#block148 .title {
  color: #304269;
  line-height: 1;
  font-weight: 800;
}
#block149 {
  margin-left: auto;
  display: flex;
  flex-wrap: wrap;
  row-gap: 1.875rem;
}
#block149 .vacancy {
  background: #ffffff;
  width: 100%;
  padding: 1.5rem 2.25rem;
  border-radius: 0.75rem;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
}
#block149 .vacancy a:not(.btn) {
  text-decoration: none;
}
#block149 .vacancy .title {
  font-weight: 800;
  margin-bottom: 1rem;
}
#block149 .vacancy .specs {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 1.5rem;
}
#block149 .vacancy .specs .spec {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  gap: 0.9375rem;
  line-height: 1;
  font-weight: bold;
}
#block149 .vacancy .specs .spec i {
  color: #bc955b;
}
#block149 .vacancy .cta {
  margin-top: auto;
}
#block149 .vacancy .cta .btn {
  padding: 0.5rem 1.5rem;
  font-size: 0.75rem;
  font-weight: bold;
  border-radius: 0.5rem;
  text-transform: unset;
  width: 100%;
}
@media (max-width: 992px) {
  #block149 {
    margin-top: 3.125rem;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block149 {
    margin-top: 30px;
  }
}
@media (max-width: 575px) {
  #block149 .vacancy {
    padding: 24px 15px;
  }
}
#block150 {
  padding-right: 5.625rem;
}
#block150 .title {
  line-height: 1;
  font-weight: 800;
}
#block151 {
  padding: 0px 0.9375rem;
}
#block151 .card {
  position: relative;
  width: 100%;
  padding: 5rem 4.6875rem 3.75rem;
  margin: 0px 0px 0px auto;
  filter: drop-shadow(0 0 1.25rem rgba(0, 0, 0, 0.5));
  border-top-right-radius: 0px;
}
#block151 .card:before, #block151 .card:after {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
  background: #304269;
  z-index: 1;
}
#block151 .card:before {
  width: 58%;
  height: 0.1875rem;
  transform: translate(1.5rem, -50%);
}
#block151 .card:after {
  width: 3px;
  height: 80%;
  transform: translate(50%, -2rem);
}
@media (max-width: 992px) {
  #block151 {
    margin-top: 3.125rem;
  }
  #block151 .card {
    padding: 30px 15px;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.5));
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block151 {
    margin-top: 30px;
  }
}
#block152 {
  margin-bottom: 3.125rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 5rem;
}
@media (max-width: 992px) {
  #block152 {
    margin-bottom: 30px;
  }
}
#block152 .contact {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  gap: 0.9375rem;
  color: #000000;
  text-decoration: none;
}
#block152 .contact i {
  color: #bc955b;
  font-size: 1.25rem;
  line-height: 1.5rem;
}
#block152 .contact span {
  font-size: 1rem;
  line-height: 1.5rem;
}
#block153 {
  padding: 0px;
}
#block153 .form-group .col-form-label {
  display: none;
}
#block153 .form-group[data-type="select"] .col-form-label {
  display: block;
  font-size: 0.625rem;
  margin-bottom: 0.3125rem;
  position: relative;
  top: 0px;
  left: 0px;
  padding: 0px 1.25rem;
}
#block153 .form-group input[type="text"], #block153 .form-group input[type="phone"], #block153 .form-group input[type="email"], #block153 .form-group textarea, #block153 .form-group .custom-select {
  margin: 0px;
}
#block153 .form-group .btn {
  width: 100%;
}
#block155 {
  flex: 0 0 auto;
  width: 56%;
  max-width: 100%;
}
#block155 picture img {
  filter: drop-shadow(0 0 1.25rem rgba(0, 0, 0, 0.25));
}
@media (max-width: 992px) {
  #block155 {
    width: 100%;
  }
  #block155 picture img {
    border-radius: 15px 15px 0px 0px;
  }
}
#block156 {
  margin-right: auto;
  padding-top: 3.75rem;
  flex: 0 0 auto;
  width: 37%;
  max-width: 100%;
}
#block156 .card {
  position: relative;
  width: 100%;
  background: #304269;
  padding: 2.5rem 3.125rem;
  transform: translateX(-6.25rem);
  z-index: 1;
}
#block156 .card .name {
  position: absolute;
  top: 0px;
  right: 1.25rem;
  font-size: 0.8125rem;
  padding: 0.625rem 1.875rem;
  display: inline-block;
  transform: translateY(-50%);
  text-transform: uppercase;
  background: #bc955b;
}
#block156 .card .title {
  font-size: 2rem;
  line-height: 1.2;
  margin-bottom: 1rem;
  color: #bc955b;
}
#block156 .card .description {
  font-size: 1rem;
  line-height: 1.5;
  color: #ffffff;
}
@media (max-width: 1400px) {
  #block156 {
    width: 44%;
  }
}
@media (max-width: 992px) {
  #block156 {
    width: 100%;
    padding-top: 0px;
  }
  #block156 .card {
    padding: 30px;
    transform: none;
    border-radius: 0px 0px 15px 15px;
  }
}
#block158 {
  flex: 0 0 auto;
  width: 56%;
  max-width: 100%;
}
#block158 picture img {
  filter: drop-shadow(0 0 1.25rem rgba(0, 0, 0, 0.25));
}
@media (max-width: 992px) {
  #block158 {
    width: 100%;
    order: -1;
  }
  #block158 picture img {
    border-radius: 15px 15px 0px 0px;
  }
}
#block159 {
  margin-left: auto;
  padding-top: 3.75rem;
  flex: 0 0 auto;
  width: 37%;
  max-width: 100%;
}
#block159 .card {
  position: relative;
  width: 100%;
  background: #304269;
  padding: 2.5rem 3.125rem;
  transform: translateX(6.25rem);
  z-index: 1;
}
#block159 .card .name {
  position: absolute;
  top: 0px;
  right: 1.25rem;
  font-size: 0.8125rem;
  padding: 0.625rem 1.875rem;
  display: inline-block;
  transform: translateY(-50%);
  text-transform: uppercase;
  background: #bc955b;
}
#block159 .card .title {
  font-size: 2rem;
  line-height: 1.2;
  margin-bottom: 1rem;
  color: #bc955b;
}
#block159 .card .description {
  font-size: 1rem;
  line-height: 1.5;
  color: #ffffff;
}
@media (max-width: 1400px) {
  #block159 {
    width: 44%;
  }
}
@media (max-width: 992px) {
  #block159 {
    width: 100%;
    padding-top: 0px;
  }
  #block159 .card {
    padding: 30px;
    transform: none;
    border-radius: 0px 0px 15px 15px;
  }
}
